View Issue Details

IDProjectCategoryView StatusLast Update
0007176Talerwallet (WebExtensions)public2022-11-04 20:52
Reportersebasjm Assigned Tosebasjm  
PriorityhighSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.9 
Summary0007176: webext i18n
Descriptionevery string in wallet webext should be internationalized
TagsNo tags attached.

Activities

sebasjm

2022-03-01 17:27

developer   ~0018757

fixed at 36d3f508

Issue History

Date Modified Username Field Change
2022-02-23 13:37 sebasjm New Issue
2022-02-23 13:37 sebasjm Status new => assigned
2022-02-23 13:37 sebasjm Assigned To => sebasjm
2022-03-01 17:27 sebasjm Status assigned => resolved
2022-03-01 17:27 sebasjm Resolution open => fixed
2022-03-01 17:27 sebasjm Note Added: 0018757
2022-10-20 10:48 Christian Grothoff Target Version git (master) => 0.9
2022-11-04 20:52 Christian Grothoff Status resolved => closed